Subject: Ticket Assigned - Return damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 16:32:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return damaged item Dear team
Greetings,
I just received my order today and there’s 1 damaged item that I’d like to
return and change.

Order number is: 4660313372

The damaged item is this
So please send someone to change it ASAP as this is your mistake and you
have to fix it. I already paid cash for the entire order!

Thank you

Regards,
Soumaya Bertal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3995264